<?xml version="1.0" encoding="UTF-8"?>
<gmi:MI_Metadata xmlns:gmi="http://www.isotc211.org/2005/gmi" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.isotc211.org/2005/gmi http://www.ngdc.noaa.gov/metadata/published/xsd/schema.xsd">
    <gmd:fileIdentifier>
        <gco:CharacterString>gov.noaa.ncdc:wxradar</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gco:CharacterString>eng; USA</gco:CharacterString>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
                <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
            </gmd:organisationName>
            <gmd:positionName>
                <gco:CharacterString>User Engagement and Services Branch</gco:CharacterString>
            </gmd:positionName>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
                            </gmd:voice>
                            <gmd:facsimile>
                                <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
                            </gmd:facsimile>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                        	<gmd:deliveryPoint>
                                <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Asheville</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>NC</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28801-5001</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>USA</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>ncdc.metadata@noaa.gov</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:hoursOfService>
                        <gco:CharacterString>8:00 - 5:00 Eastern</gco:CharacterString>
                    </gmd:hoursOfService>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:individualName>
                <gco:CharacterString>Philip Jones</gco:CharacterString>
            </gmd:individualName>
            <gmd:organisationName>
                <gco:CharacterString>NCDC</gco:CharacterString>
            </gmd:organisationName>
            <gmd:positionName>
                <gco:CharacterString>Archive Specialist</gco:CharacterString>
            </gmd:positionName>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>+1 828-271-4472</gco:CharacterString>
                            </gmd:voice>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>philip.jones@noaa.gov</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:contactInstructions>
                        <gco:CharacterString>email</gco:CharacterString>
                    </gmd:contactInstructions>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
        <gco:Date>2013-04-29</gco:Date>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115-2 Geographic Information - Metadata - Part 2: Extensions for Imagery and Gridded Data</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>ISO 19115-2:2009(E)</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
            <gmd:referenceSystemIdentifier>
                <gmd:RS_Identifier>
                    <gmd:authority>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>EPSG Geodetic Parameter Dataset Registry</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2008-11-12</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>International Association of Oil and Gas Producers (OGP) Geomatics Committee</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                            	<gmd:CI_OnlineResource>
                                                    <gmd:linkage>
				                                        <gmd:URL>http://www.epsg-registry.org/</gmd:URL>
				                                    </gmd:linkage>
				                                    <gmd:protocol>
				                                        <gco:CharacterString>HTTP</gco:CharacterString>
				                                    </gmd:protocol>
				                                    <gmd:applicationProfile>
				                                        <gco:CharacterString>Data Search Application</gco:CharacterString>
				                                    </gmd:applicationProfile>
				                                    <gmd:name>
				                                        <gco:CharacterString>EPSG Geodetic Parameter Dataset Registry Application</gco:CharacterString>
				                                    </gmd:name>
				                                    <gmd:description>
				                                        <gco:CharacterString>Interface to the EPSG Geodetic Parameter Dataset Registry</gco:CharacterString>
				                                    </gmd:description>
				                                    <gmd:function>
				                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="search">search</gmd:CI_OnLineFunctionCode>
                                    				</gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>International Association of Oil and Gas Producers (OGP) Geomatics Committee</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                            	<gmd:CI_OnlineResource>
                                                    <gmd:linkage>
				                                        <gmd:URL>http://www.epsg-registry.org/export.htm?gml=urn:ogc:def:crs:EPSG::4326</gmd:URL>
				                                    </gmd:linkage>
				                                    <gmd:protocol>
				                                        <gco:CharacterString>HTTP</gco:CharacterString>
				                                    </gmd:protocol>
				                                    <gmd:applicationProfile>
				                                        <gco:CharacterString>Download</gco:CharacterString>
				                                    </gmd:applicationProfile>
				                                    <gmd:name>
				                                        <gco:CharacterString>Coordinate Reference System data in GML</gco:CharacterString>
				                                    </gmd:name>
				                                    <gmd:description>
				                                        <gco:CharacterString>Coordinate Reference System data in GML</gco:CharacterString>
				                                    </gmd:description>
				                                    <gmd:function>
				                                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="download">download</gmd:CI_OnLineFunctionCode>
                                    				</gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:authority>
                    <gmd:code>
                        <gco:CharacterString>urn:ogc:def:crs:EPSG::4326</gco:CharacterString>
                    </gmd:code>
                    <gmd:version>
                        <gco:CharacterString>Unknown</gco:CharacterString>
                    </gmd:version>
                </gmd:RS_Identifier>
            </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>Weather Radar</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>1992-06-12</gco:Date>
                            </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
          <gmd:citedResponsibleParty>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName>
                <gco:CharacterString>DOC/NOAA/NWS &gt; National Weather Service, NOAA, U.S. Department of Commerce</gco:CharacterString>
              </gmd:organisationName>
              <gmd:role>
                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:citedResponsibleParty>
          <gmd:citedResponsibleParty>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName>
                <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
              </gmd:organisationName>
              <gmd:contactInfo>
                <gmd:CI_Contact>
                  <gmd:onlineResource>
                    <gmd:CI_OnlineResource>
                      <gmd:linkage>
                        <gmd:URL>http://www.ncdc.noaa.gov/oa/radar/radarresources.html</gmd:URL>
                      </gmd:linkage>
                      <gmd:protocol>
                        <gco:CharacterString>HTTP</gco:CharacterString>
                      </gmd:protocol>
                      <gmd:applicationProfile>
                        <gco:CharacterString>Web Browser</gco:CharacterString>
                      </gmd:applicationProfile>
                      <gmd:name>
                        <gco:CharacterString>NCDC Radar Resources</gco:CharacterString>
                      </gmd:name>
                      <gmd:description>
                        <gco:CharacterString>Information resource for Radar data available from NCDC.</gco:CharacterString>
                      </gmd:description>
                      <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                      </gmd:function>
                    </gmd:CI_OnlineResource>
                  </gmd:onlineResource>
                </gmd:CI_Contact>
              </gmd:contactInfo>
              <gmd:role>
                <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:citedResponsibleParty>					
                    <gmd:presentationForm>
                        <gmd:CI_PresentationFormCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="imageDigital">imageDigital</gmd:CI_PresentationFormCode>
                    </gmd:presentationForm>
					
                </gmd:CI_Citation>
            </gmd:citation>
      <gmd:abstract>
        <gco:CharacterString>This Data Family consists of data from weather radar sites operated by the United States and Canada.

NEXRAD (Next-Generation Radar) is a network of approximately 150 Doppler weather radars operated by the NOAA National Weather Service in the CONUS, Alaska, Hawaii, U.S. territories and military base sites. The Doppler radars detect atmospheric precipitation and winds. The radar allows scientists to track and anticipate weather events, such as rain, ice pellets, snow, hail, and tornadoes, as well as non-weather objects like birds and insects. Sites are equipped with ten centimeter wavelength (S-Band) radars. S-Band radars are preferred because they are not attenuated significantly in heavy precipitation while the C-Band is strongly attenuated. The radar system operates in two basic modes: a slow-scanning clear-air mode for analyzing air movements when there is little or no precipitation activity in the area, and a precipitation mode, with a faster scan for tracking active weather. 

NEXRAD was upgraded in 2008 for the capability to produce higher resolution data (i.e., Super Resolution). With previous resolutions, the radar provided reflectivity data at 1 km by 1 degree to 460 km range, and velocity data at 0.25 km by 1 degree to a range of 230 km. Super Resolution provides reflectivity data with a sample size of 0.25 km by 0.5 degree, and increase the range of Doppler velocity data to 300 km. Super resolution makes a compromise of slightly decreased noise reduction for a large gain in resolution.

Dual Polarization (Dual Pol) radar adds vertical polarization to the previous horizontal radar waves, in order to more accurately discern the return signal. This allows the radar to distinguish between types of precipitation (e.g., rain, hail and snow), something the horizontally polarized radars could not accurately do. The deployment of the Dual Pol capability to NEXRAD sites began in 2010 with the first operational radar in May 2011.

NEXRAD products consists of two levels of processed data. Level II data are base products at original resolution. Level III data consists of reduced resolution, low-bandwidth, base products as well as many derived, post-processed products. 

The Canadian weather radar network consists of approximately 30 weather radars spanning the most populated regions of Canada. Each has a range of 256 km (159 mi) in radius around the site to detect reflectivity, and a range of 128 km (80 mi) for detecting velocity patterns (Doppler effect). Because the network is using C band radars, compromises had to be used (see Doppler dilemma) between maximum reflectivity range and maximum non ambiguous velocities. The scanning strategy is divided in two separate scans over 10 minutes: 1) conventional cycle: 24 elevation angles scanned in 5 minutes to obtain a three-dimensional view of the atmosphere within 256 km of the radar in reflectivities; and 2) Doppler cycle: 4 angles scanned in reflectivity and velocities, the first three in a range of 128 km and the last within 256 km. This cycle is used to locate possible small scale rotation and shear in the wind pattern as well as the large scale circulation. The velocity data also help to filter artifacts in the reflectivity such as ground echos. Only the McGill site radar using its coherent S-band transmitter acquires reflectivities and velocities during each of its 24 elevation angles: 5 minute cycle time.</gco:CharacterString>
      </gmd:abstract>
      <gmd:purpose>
        <gco:CharacterString>To remotely detect atmospheric features, such as precipitation, precipitation-type, storms, turbulence and wind, for operational forecasting and data research analysis.</gco:CharacterString>
      </gmd:purpose>
      <gmd:status>
        <gmd:MD_ProgressCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
      </gmd:status>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName>
                        <gco:CharacterString>User Engagement and Services Branch</gco:CharacterString>
                    </gmd:positionName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:voice>
                                        <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
                                    </gmd:voice>
                                    <gmd:facsimile>
                                        <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
                                    </gmd:facsimile>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                	<gmd:deliveryPoint>
                                        <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                        <gco:CharacterString>Asheville</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                        <gco:CharacterString>NC</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                        <gco:CharacterString>28801-5001</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                        <gco:CharacterString>USA</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>ncdc.orders@noaa.gov</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:hoursOfService>
                                <gco:CharacterString>8:00 - 5:00 Eastern</gco:CharacterString>
                            </gmd:hoursOfService>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="continual">continual</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>
			          EARTH SCIENCE &gt; ATMOSPHERE &gt; ALTITUDE &gt; STATION HEIGHT
					  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; CYCLONES
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; HURRICANES
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; MONSOONS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; STORMS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; TORNADOS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC PHENOMENA &gt; TYPHOONS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; SPECTRAL/ENGINEERING &gt; RADAR &gt; DOPPLER VELOCITY
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; SPECTRAL/ENGINEERING &gt; RADAR &gt; RADAR CROSS-SECTION
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; SPECTRAL/ENGINEERING &gt; RADAR &gt; RADAR IMAGERY
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; SPECTRAL/ENGINEERING &gt; RADAR &gt; RADAR REFLECTIVITY
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; SPECTRAL/ENGINEERING &gt; RADAR &gt; RETURN POWER
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; SPECTRAL/ENGINEERING &gt; RADAR &gt; SIGMA NAUGHT
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; DROPLET SIZE
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; HAIL
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; LIQUID WATER EQUIVALENT
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; PRECIPITATION AMOUNT
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; PRECIPITATION RATE
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; RAIN
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; SLEET
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; PRECIPITATION &gt; SNOW
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; BOUNDARY LAYER WINDS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; CONVERGENCE/DIVERGENCE
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; FLIGHT LEVEL WINDS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; TURBULENCE
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; UPPER LEVEL WINDS
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; VERTICAL WIND MOTION
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; WIND PROFILES
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; WIND SHEAR
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WINDS &gt; WIND TENDENCY
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; ATMOSPHERIC WATER VAPOR &gt; PRECIPITABLE WATER
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; CLOUDS &gt; CLOUD PRECIPITABLE WATER
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; CLOUDS &gt; CLOUD HEIGHT
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; CLOUDS &gt; CLOUD LIQUID WATER/ICE
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; ATMOSPHERE &gt; CLOUDS &gt; DROPLET CONCENTRATION/SIZE
		  			</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          EARTH SCIENCE &gt; HYDROSPHERE &gt; SURFACE WATER &gt; FLOODS
			</gco:CharacterString>
          </gmd:keyword>
                    
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Earth Science Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>CONTINENT &gt; NORTH AMERICA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          CONTINENT &gt; NORTH AMERICA &gt; UNITED STATES OF AMERICA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          CONTINENT &gt; ASIA &gt; EASTERN ASIA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          CONTINENT &gt; ASIA &gt; EASTERN ASIA &gt; SOUTH KOREA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          GEOGRAPHIC REGION &gt; MID-LATITUDE</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          GEOGRAPHIC REGION &gt; NORTHERN HEMISPHERE</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; ATLANTIC OCEAN &gt; NORTH ATLANTIC OCEAN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; ATLANTIC OCEAN &gt; NORTH ATLANTIC OCEAN &gt; AZORES</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; ATLANTIC OCEAN &gt; NORTH ATLANTIC OCEAN &gt; CARIBBEAN SEA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; ATLANTIC OCEAN &gt; NORTH ATLANTIC OCEAN &gt; CARIBBEAN SEA &gt; PUERTO RICO</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; ATLANTIC OCEAN &gt; NORTH ATLANTIC OCEAN &gt; GULF OF MEXICO</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; CENTRAL PACIFIC OCEAN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; CENTRAL PACIFIC OCEAN &gt; GUAM</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; CENTRAL PACIFIC OCEAN &gt; HAWAIIAN ISLANDS</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; CENTRAL PACIFIC OCEAN &gt; KIRIBATI</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; NORTH PACIFIC OCEAN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; NORTH PACIFIC OCEAN &gt; BERING SEA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; NORTH PACIFIC OCEAN &gt; GULF OF ALASKA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; NORTH PACIFIC OCEAN &gt; OKINAWA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; WESTERN PACIFIC OCEAN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; WESTERN PACIFIC OCEAN &gt; EAST CHINA SEA</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>
          OCEAN &gt; PACIFIC OCEAN &gt; WESTERN PACIFIC OCEAN &gt; YELLOW SEA</gco:CharacterString>
          </gmd:keyword>		   
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Location Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    
                    <gmd:keyword>
                        <gco:CharacterString>VERTICAL LOCATION &gt; BOUNDARY LAYER</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:keyword>
                        <gco:CharacterString>VERTICAL LOCATION &gt; TROPOSPHERE</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="stratum">stratum</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Location Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="dataCenter">dataCenter</gmd:MD_KeywordTypeCode>
          </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Data Center Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    
                    <gmd:keyword>
                        <gco:CharacterString>Doppler Radar</gco:CharacterString>
                    </gmd:keyword>
					<gmd:keyword>
                        <gco:CharacterString>DPR > Dual-frequency Precipitation Radar</gco:CharacterString>
                    </gmd:keyword>
					<gmd:keyword>
                        <gco:CharacterString>RADAR > Radio Detection and Ranging</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="instrument">instrument</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Instrument Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    
                    <gmd:keyword>
                        <gco:CharacterString>NOAA-15 &gt; National Oceanic &amp; Atmospheric Administration-15</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:keyword>
                        <gco:CharacterString>NOAA-16 &gt; National Oceanic &amp; Atmospheric Administration-16</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:keyword>
                        <gco:CharacterString>NOAA-17 &gt; National Oceanic &amp; Atmospheric Administration-17</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="platform">platform</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Platform Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    
                    <gmd:keyword>
                        <gco:CharacterString>H : 10 km - &lt; 50 km or approximately .09 degree - &lt; .5 degree</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="dataResolution">dataResolution</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Data Resolution Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    
                    <gmd:keyword>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:keyword>
                        <gco:CharacterString>NASA/LARC/SD/ASDC &gt; Atmospheric Science Data Center, Science Directorate, Langley Research Center, NASA</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="dataCenter">dataCenter</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>NASA Global Change Master Directory (GCMD) Data Center Keywords</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Version 6.0</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>NASA/GSFC/SED/ESD/GCDC/GCMD &gt; Global Change Master Directory, Global Change Data Center, Earth Sciences Division, Science and Exploration Directorate, Goddard Space Flight Center, NASA</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>http://gcmd.nasa.gov/Resources/valids/archives/keyword_list.html</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString>GCMD Science Keywords and Associated Directory Keywords</gco:CharacterString>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    
                    <gmd:keyword>
                        <gco:CharacterString>GEWEX</gco:CharacterString>
                    </gmd:keyword>
                    
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>Keyword Thesaurus Title</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2007</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:edition>
                                <gco:CharacterString>Unknown</gco:CharacterString>
                            </gmd:edition>
                            <gmd:citedResponsibleParty>
                                <gmd:CI_ResponsibleParty>
                                    <gmd:organisationName>
                                        <gco:CharacterString>Keyword Thesaurus Organization Name</gco:CharacterString>
                                    </gmd:organisationName>
                                    <gmd:contactInfo>
                                        <gmd:CI_Contact>
                                            <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                    <gmd:linkage>
                                                        <gmd:URL>https://geo-ide.noaa.gov/wiki/index.php?title=MD_Keywords</gmd:URL>
                                                    </gmd:linkage>
                                                    <gmd:protocol>
                                                        <gco:CharacterString/>
                                                    </gmd:protocol>
                                                    <gmd:name>
                                                        <gco:CharacterString/>
                                                    </gmd:name>
                                                    <gmd:function>
                                                        <gmd:CI_OnLineFunctionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                    </gmd:function>
                                                </gmd:CI_OnlineResource>
                                            </gmd:onlineResource>
                                        </gmd:CI_Contact>
                                    </gmd:contactInfo>
                                    <gmd:role>
                                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                    </gmd:role>
                                </gmd:CI_ResponsibleParty>
                            </gmd:citedResponsibleParty>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:resourceConstraints>
                <gmd:MD_Constraints>
                    <gmd:useLimitation>
                        <gco:CharacterString>NCDC cannot assume liability for any damages caused by any errors or omissions in the data, nor as a result of the failure of the data to function on a particular system. NCDC makes no warranty, expressed or implied, nor does the fact of distribution constitute such a warranty. NCDC can only certify that the data it distributes are an authentic copy of the records that were accepted for inclusion in the NCDC archives.</gco:CharacterString>
                    </gmd:useLimitation>
                </gmd:MD_Constraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    					<gmd:accessConstraints>
                        <gmd:MD_RestrictionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:accessConstraints>
                    		  			<gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>None</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="grid">grid</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>
            <gmd:language>
                <gco:CharacterString>eng; USA</gco:CharacterString>
            </gmd:language>
            			<gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent id="boundingExtent">
                    <gmd:description>
                       <gco:CharacterString>gov.noaa.ncdc:wxradar</gco:CharacterString>
                    </gmd:description>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox id="boundingGeographicBoundingBox">
                            <gmd:extentTypeCode>
                                <gco:Boolean>1</gco:Boolean>
                            </gmd:extentTypeCode>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-180.0</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>180.0</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>90.0</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>-90.0</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent id="boundingTemporalExtent">
                            <gmd:extent>
                                <gml:TimePeriod gml:id="tp_114854.81883">
                                    <gml:description>ground condition</gml:description>
                                    <gml:beginPosition>1991-06-05</gml:beginPosition>
                                    <gml:endPosition indeterminatePosition="now"/>
                                </gml:TimePeriod>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                </gmd:EX_Extent>
            </gmd:extent>
            <gmd:supplementalInformation>
                <gco:CharacterString>Archive file naming convention: [Originator]_[Network]_[ProductType]_[StationID]_[StartDateTime]_[EndDateTime].tar</gco:CharacterString>
            </gmd:supplementalInformation>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
                    <gmd:distributorFormat>
                        <gmd:MD_Format>
                            <gmd:name>
                                <gco:CharacterString>native binary</gco:CharacterString>
                            </gmd:name>
                            <gmd:version gco:nilReason="inapplicable"/>
                            <gmd:fileDecompressionTechnique>
                                <gco:CharacterString>http://www.ncdc.noaa.gov/oa/radar/radardata.html#DECODE</gco:CharacterString>
                            </gmd:fileDecompressionTechnique>
                        </gmd:MD_Format>
                    </gmd:distributorFormat>

<gmd:distributionFormat>
<gmd:MD_Format>
<gmd:name>
<gco:CharacterString>ArcGIS</gco:CharacterString>
</gmd:name><gmd:version gco:nilReason="unknown"/></gmd:MD_Format>
</gmd:distributionFormat>
<gmd:distributionFormat>
<gmd:MD_Format>
<gmd:name>
<gco:CharacterString>KMZ</gco:CharacterString>
</gmd:name><gmd:version gco:nilReason="unknown"/>
</gmd:MD_Format>
</gmd:distributionFormat>
					
            			<gmd:distributor>
                <gmd:MD_Distributor>
                    <gmd:distributorContact>
		                <gmd:CI_ResponsibleParty>
		                    <gmd:organisationName>
		                        <gco:CharacterString>DOC/NOAA/NESDIS/NCDC &gt; National Climatic Data Center, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
		                    </gmd:organisationName>
		                    <gmd:positionName>
		                        <gco:CharacterString>User Engagement and Services Branch</gco:CharacterString>
		                    </gmd:positionName>
		                    <gmd:contactInfo>
		                        <gmd:CI_Contact>
		                            <gmd:phone>
		                                <gmd:CI_Telephone>
		                                    <gmd:voice>
		                                        <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
		                                    </gmd:voice>
		                                    <gmd:facsimile>
		                                        <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
		                                    </gmd:facsimile>
		                                </gmd:CI_Telephone>
		                            </gmd:phone>
		                            <gmd:address>
		                                <gmd:CI_Address>
		                                    <gmd:deliveryPoint>
		                                        <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
		                                    </gmd:deliveryPoint>
		                                    <gmd:deliveryPoint>
		                                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
		                                    </gmd:deliveryPoint>
		                                    <gmd:city>
		                                        <gco:CharacterString>Asheville</gco:CharacterString>
		                                    </gmd:city>
		                                    <gmd:administrativeArea>
		                                        <gco:CharacterString>NC</gco:CharacterString>
		                                    </gmd:administrativeArea>
		                                    <gmd:postalCode>
		                                        <gco:CharacterString>28801-5001</gco:CharacterString>
		                                    </gmd:postalCode>
		                                    <gmd:country>
		                                        <gco:CharacterString>USA</gco:CharacterString>
		                                    </gmd:country>
		                                    <gmd:electronicMailAddress>
		                                        <gco:CharacterString>ncdc.orders@noaa.gov</gco:CharacterString>
		                                    </gmd:electronicMailAddress>
		                                </gmd:CI_Address>
		                            </gmd:address>
		                            <gmd:hoursOfService>
		                                <gco:CharacterString>8:00 - 5:00 Eastern</gco:CharacterString>
		                            </gmd:hoursOfService>
		                        </gmd:CI_Contact>
		                    </gmd:contactInfo>
		                    <gmd:role>
		                        <gmd:CI_RoleCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor">distributor</gmd:CI_RoleCode>
		                    </gmd:role>
		                </gmd:CI_ResponsibleParty>
                    </gmd:distributorContact>
                    <gmd:distributionOrderProcess>
                        <gmd:MD_StandardOrderProcess>
                            <gmd:fees>
                                <gco:CharacterString>Electronic downloads of the data are free, however fees apply for distribution of the data on physical media and vary based on order specifications.</gco:CharacterString>
                            </gmd:fees>
                        </gmd:MD_StandardOrderProcess>
                    </gmd:distributionOrderProcess>					
                </gmd:MD_Distributor>
            </gmd:distributor>	
          <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
              <gmd:onLine>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://www.ncdc.noaa.gov/nexradinv/</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:applicationProfile>
                    <gco:CharacterString>Data Search Application</gco:CharacterString>
                  </gmd:applicationProfile>
                  <gmd:name>
                    <gco:CharacterString>NCDC NEXRAD Data Inventory Search</gco:CharacterString>
                  </gmd:name>
                  <gmd:description>
                    <gco:CharacterString>NEXRAD data inventory search and order interface for small orders.</gco:CharacterString>
                  </gmd:description>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="search">search</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onLine>			  
              <gmd:onLine>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://has.ncdc.noaa.gov/pls/plhas/has.dsselect#more-radar</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:applicationProfile>
                    <gco:CharacterString>Data Search Application</gco:CharacterString>
                  </gmd:applicationProfile>
                  <gmd:name>
                    <gco:CharacterString>NCDC Archive (HDSS) Access System</gco:CharacterString>
                  </gmd:name>
                  <gmd:description>
                    <gco:CharacterString>NEXRAD data order interface for bulk orders up to 3 years of data per station.</gco:CharacterString>
                  </gmd:description>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="search">search</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onLine>				  
			<gmd:onLine>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://www.class.noaa.gov/saa/products/search?datatype_family=wxradar</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:applicationProfile>
                    <gco:CharacterString>Data Search Application</gco:CharacterString>
                  </gmd:applicationProfile>
                  <gmd:name>
                    <gco:CharacterString>Weather Radar</gco:CharacterString>
                  </gmd:name>
                  <gmd:description>
                    <gco:CharacterString>Restricted order interface for Weather Radar data.</gco:CharacterString>
                  </gmd:description>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="search">search</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onLine>
              <gmd:onLine>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://gis.ncdc.noaa.gov/map/viewer/#app=cdo&amp;cfg=cdo&amp;theme=hourly&amp;layers=0001&amp;extent=-139.2:12.7:-50.4:57.8&amp;srid=4326&amp;node=gis&amp;display=nexrad</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:applicationProfile>
                    <gco:CharacterString>Map Search Application</gco:CharacterString>
                  </gmd:applicationProfile>
                  <gmd:name>
                    <gco:CharacterString>NCDC NEXRAD Sites Map Server</gco:CharacterString>
                  </gmd:name>
                  <gmd:description>
                    <gco:CharacterString>Dynamic GIS mapping application to locate stations and data for selected layers.</gco:CharacterString>
                  </gmd:description>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="search">search</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onLine>	
              <gmd:onLine>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://gis.ncdc.noaa.gov/arcgis/rest/services/cdo/nexrad/MapServer</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:applicationProfile>
                    <gco:CharacterString>REST</gco:CharacterString>
                  </gmd:applicationProfile>
                  <gmd:name>
                    <gco:CharacterString>NCDC ArcGIS Services Directory</gco:CharacterString>
                  </gmd:name>
                  <gmd:description>
                    <gco:CharacterString>ArcGIS Server REST API for dataset.</gco:CharacterString>
                  </gmd:description>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="search">search</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onLine>	
              <gmd:onLine>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://gis.ncdc.noaa.gov/kml/nexrad.kmz</gmd:URL>
                  </gmd:linkage>
                  <gmd:protocol>
                    <gco:CharacterString>HTTP</gco:CharacterString>
                  </gmd:protocol>
                  <gmd:applicationProfile>
                    <gco:CharacterString>KML</gco:CharacterString>
                  </gmd:applicationProfile>
                  <gmd:name>
                    <gco:CharacterString>KMZ file for dataset</gco:CharacterString>
                  </gmd:name>
                  <gmd:description>
                    <gco:CharacterString>Download link for KMZ file.</gco:CharacterString>
                  </gmd:description>
                  <gmd:function>
                    <gmd:CI_OnLineFunctionCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="download">download</gmd:CI_OnLineFunctionCode>
                  </gmd:function>
                </gmd:CI_OnlineResource>
              </gmd:onLine>			  
            </gmd:MD_DigitalTransferOptions>
          </gmd:transferOptions>
          <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
              <gmd:offLine>
                <gmd:MD_Medium>
                  <gmd:name>
                    <gmd:MD_MediumNameCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MediumNameCode" codeListValue="cdRom">cdRom</gmd:MD_MediumNameCode>
                  </gmd:name>
                </gmd:MD_Medium>
              </gmd:offLine>
            </gmd:MD_DigitalTransferOptions>
          </gmd:transferOptions>
          <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
              <gmd:offLine>
                <gmd:MD_Medium>
                  <gmd:name>
                    <gmd:MD_MediumNameCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MediumNameCode" codeListValue="dvd">dvd</gmd:MD_MediumNameCode>
                  </gmd:name>
                </gmd:MD_Medium>
              </gmd:offLine>
            </gmd:MD_DigitalTransferOptions>
          </gmd:transferOptions>
          <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
              <gmd:offLine>
                <gmd:MD_Medium>
                  <gmd:mediumNote>
                    <gco:CharacterString>IBM LTO Tape</gco:CharacterString>
                  </gmd:mediumNote>
                </gmd:MD_Medium>
              </gmd:offLine>
            </gmd:MD_DigitalTransferOptions>
          </gmd:transferOptions>			
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
  	<gmd:metadataMaintenance>
        <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
                <gmd:MD_MaintenanceFrequencyCode codeList="http://www.ngdc.noaa.gov/metadata/published/xsd/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="annually">annually</gmd:MD_MaintenanceFrequencyCode>
            </gmd:maintenanceAndUpdateFrequency>
            <gmd:dateOfNextUpdate>
                <gco:Date>2014-04-30</gco:Date>
            </gmd:dateOfNextUpdate>
        </gmd:MD_MaintenanceInformation>
    </gmd:metadataMaintenance>
	<gmi:acquisitionInformation>
<gmi:MI_AcquisitionInformation>
<gmi:instrument>
  <gmi:MI_Instrument>
    <gmi:identifier>
      <gmd:MD_Identifier>
        <gmd:code>
          <gco:CharacterString>Doppler Radar</gco:CharacterString>
        </gmd:code>
       </gmd:MD_Identifier>
    </gmi:identifier>
    <gmi:type>
      <gco:CharacterString>Doppler Radar</gco:CharacterString>
    </gmi:type>
  </gmi:MI_Instrument>
</gmi:instrument>
<gmi:platform>
  <gmi:MI_Platform>
    <gmi:identifier>
      <gmd:MD_Identifier>
        <gmd:code>
          <gco:CharacterString>Weather Stations</gco:CharacterString>
        </gmd:code>
      </gmd:MD_Identifier>
    </gmi:identifier>
    <gmi:type>
      <gco:CharacterString>Weather Stations</gco:CharacterString>
    </gmi:type>
  </gmi:MI_Platform>
</gmi:platform>
</gmi:MI_AcquisitionInformation>
</gmi:acquisitionInformation>
</gmi:MI_Metadata>

